Subject: Ticket Assigned - 9657115401-Delivery delay-cancellation
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 04:07:05 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9657115401-Delivery delay-cancellation Good morning

I have placed an online order on 30th April for 2 nos of Peanuts Applique Crop Sweatshirt with Funnel Neck and Long Sleeves.

It is almost 10 days now, I didn't get any update regarding my delivery till now.

I would like to cancel my order as it got delayed and do the needful to reimburse the amount deducted from my card for this purchase.

Regards

Dhanya(056-2246709)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550110